<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Lakshmi Karthik's Portfolio</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <header>
    <div class="profile-pic">
      <img src="\Lakshmi\images\profilepic.jpg" alt="Profile Picture" style="width:300px;height:400px;"">
    </div>
    <div class="profile-info">
      <h1>Lakshmi Karthik</h1>
	  <h2>Front End Web Development Engineer(Web/AI)</h2>  
	  <div class="col-lg-6">
          <h2>About Me</h2>
          <p>
            "Hello!, I'm a Self-motivated web developer ,Passionate about building user-friendly dynamic web applications.Thank you for visiting my profile, and I look forward to connecting with you soon!"
         </p>
        </div>
    </div>
  </header>

  <section id="projects">
    <h2>Projects</h2>
    <table>
      <tr>
        <td>
          <div class="project">
            <h3>Calculator</h3>
			<img src="\Lakshmi\images\calculator.jpg" alt="Project 1 Image" style="width:300px;height:400px;">
            <a href="\Lakshmi\calculator.html">View Project</a>
          </div>
        </td>
        <td>
          <div class="project">
            <h3>Fibonacci Series</h3>
            <img src="\Lakshmi\images\Fibonacci1.jpg" alt="Project 2 Image" style="width:300px;height:400px;">
            <a href="\Lakshmi\fibonacci.html">View Project</a>
          </div>
        </td>
        <td>
          <div class="project">
            <h3>Tic Tac Toe</h3>
            <img src="\Lakshmi\images\tictactoe.jpg" alt="Project 3 Image" style="width:300px;height:400px;">
            <a href="\Lakshmi\ttt.html">View Project</a>
          </div>
        </td>
      </tr>
    </table>
  </section>

  <section id="contact">
    <h2>Contact</h2>
    <p>Email: kklakshmi.08@gmail.com</p>
  </section>

  <style>
    body {
      font-family: Arial, sans-serif;
      margin: 0;
      padding: 0;
    }

    header {
      background-color: #333;
      color: #fff;
      padding: 20px;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }

    .profile-pic img {
      width: 100px;
      height: 100px;
      border-radius: 50%;
    }

    .profile-info h1 {
      margin: 0;
    }

    nav ul {
      list-style-type: none;
      padding: 0;
      margin: 0;
    }

    nav ul li {
      display: inline;
      margin-right: 10px;
    }

    nav ul li a {
      color: #fff;
      text-decoration: none;
    }

    section {
      padding: 20px;
    }

    table {
      width: 100%;
    }

    td {
      vertical-align: top;
      padding: 10px;
    }

    .project {
      background-color: #fff;
      padding: 20px;
      margin-bottom: 20px;
      border-radius: 5px;
    }

    h2, h3 {
      margin-top: 0;
    }

    img {
      max-width: 100%;
      height: auto;
    }
  </style>
</body>

</html>
